img {border: 0;}

#xoopsHiddenText {visibility: hidden; color: #000000; font-weight: normal; font-style: normal; text-decoration: none;}

.pagneutral {font-size: 10px; width: 16px; height: 18px; text-align: center; background-image: url(./img/pagneutral.gif);}
.pagact {font-size: 10px; width: 16px; height: 18px; text-align: center; background-image: url(./img/pagact.gif);}
.paginact {font-size: 10px; width: 16px; height: 18px; text-align: center; background-image: url(./img/paginact.gif);}

#mainmenu a {text-align:left; display: block; margin: 0; padding: 4px;}
#mainmenu a.menuTop {padding-left: 3px;}
#mainmenu a.menuMain {padding-left: 3px;}
#mainmenu a.menuSub {padding-left: 9px;}

#usermenu a {text-align:left; display: block; margin: 0; padding: 2px;}
#usermenu a.menuTop {padding-left: 3px;}


BODY {
	FONT-SIZE: 11px; COLOR: black; background-color: #ECE8D9; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

h1 {	font-size: 150%;
	margin-top: 3px;
}
h2 {	font-size: 125%;
	margin-top: 3px;
}
h3 {
	font-size: 110%;
	margin-top: 3px;
}
h4 {}
h5 {}

ul { margin: 2px; padding: 2px; list-style: decimal inside; text-align: left;}
li { margin-left: 2px; list-style: square inside; color: #2F5376}

input.formButton {}
.item {font-size: 10pt;}

.itemHead {padding: 0px; background-color: #FFD267; color: #000000;	
    border-right : 1px solid #000000;
	border-left : 1px solid #000000;
	border-top : 1px solid #000000;
	border-bottom : 1px solid #000000;
	padding-left: 10px;
}

td#mainmenu a
{
	font-size: 12px;
	display: block;
	background-image: url('img/arr.gif');
	background-repeat: no-repeat;
	background-position: left;
	padding: 2px;
	font-weight: normal; 
	padding-left: 18px;
	margin-left: 0px;
}
td#mainmenu a:hover
{
	background-color: #ffffff;
	color: #FF0000;
	text-decoration: underline;
}

td#mainmenu a.menuTop
{
	background-color: transparent;
	padding-left: 15px;
}
td#mainmenu a.menuMain
{
	background-color: transparent;
	padding-left: 15px;
}
td#mainmenu a.menuSub
{
	padding-left: 25px;
	color: #9F0000;
	font-weight: normal;
}


P {
	margin-top:0;
	text-indent : 20px;
	margin-bottom : 2px;
}

A:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: Blue;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
} 
A:visited {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: Purple;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
} 
A:hover {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	COLOR: Red;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
} 
.menu {
	FONT-SIZE: 8pt;
	COLOR: #ADD8E6;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	TEXT-DECORATION: none;
} 

.menu:link{
	COLOR: #ffffff;
	TEXT-DECORATION: none;
} 
.menu:visited {
	COLOR: #00ff66;
	TEXT-DECORATION: none;
} 
.menu:hover {
	COLOR: #00ff66;
	TEXT-DECORATION: underline;
} 
.info { font-size: 8pt;  line-height: normal ;  font-family: Arial, sans-serif,  Verdana, Helvetica } 
.info:link { font-size: 8pt; color : #000099; line-height: normal ;  font-family: Arial, sans-serif,  Verdana, Helvetica } 
.info:visited { font-size: 8pt; color : #0063CE; line-height: normal ;  font-family: Arial, sans-serif,  Verdana, Helvetica } 
.info:hover { font-size: 8pt; line-height: normal ;  font-family: Arial, sans-serif,  Verdana, Helvetica } 
.news { font-size: 7pt; line-height: normal ; text-align: justify; font-family: Arial, sans-serif,  Verdana, Helvetica } 
.nws { font-size: 9pt; line-height: normal ;  font-family: Arial, sans-serif,  Verdana, Helvetica } 
.zagmenu {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
	color : "#FFFFFF";
	font-weight : bold;
} 
.text { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10pt; FONT-STYLE: normal; line-height: 12pt } 
.razdel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	letter-spacing: 3px
} 
.zag14 {
	font-size: 14pt;
	line-height: 20px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing : 1;
}
TABLE {
font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 9pt; 
FONT-STYLE: normal; 
/*line-height: 12pt*/
}
TABLE TR TD.a {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
}

TABLE TR TD.n {
	BORDER-RIGHT: #FFFFFF 1px solid;
	BORDER-TOP: #FFFFFF 1px solid;
	BORDER-LEFT: #FFFFFF 1px solid;
	BORDER-BOTTOM: #FFFFFF 1px solid;
}
TABLE TR TD.txt {
font-size: 9pt; line-height: normal ;  font-family: Arial, sans-serif,  Verdana, Helvetica 
}


TD.m {
	BORDER-BOTTOM: #000000 1px dotted
}
TD.h {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.dec {
	border-right : 1px solid #000000;
	border-left : 1px solid #000000;
	border-top : 1px solid #000000;
	border-bottom : 1px solid #000000;
	FONT-SIZE: 10pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color : #F0E7C8;
	padding : 3px 4px 3px 4px;
	margin : 0px 0px 2px 0px;
}
.box {
	border-right : 1px solid #000000;
	border-left : 1px solid #000000;
	border-top : 1px solid #000000;
	border-bottom : 1px solid #000000;
}
.t24 {
	font-size: 24pt;
	line-height: 28pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.t20 {
	font-size: 20pt;
	line-height: 22pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.t16 {
	font-size: 16pt;
	line-height: 18pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.anonce {
	border-right : 1px solid #000000;
	border-left : 1px solid #000000;
	border-top : 1px solid #000000;
	border-bottom : 1px solid #000000;
	background-color : #FFFFCC;
	padding : 3px 4px 3px 4px;
	margin : 0px 0px 2px 0px;
}


.item {font-size: 10pt;}

.itemHead {padding: 0px; background-color: #FFD267; color: #000000;	
    border-right : 1px solid #000000;
	border-left : 1px solid #000000;
	border-top : 1px solid #000000;
	border-bottom : 1px solid #000000;
	padding-left: 10px;
}
.itemHead a {font-weight: bold; font-variant: small-caps; color: #000000;}
.itemInfo { padding: 1px; background-color: #efefef}
.itemTitle a {font-size: 110%; font-weight: bold; font-variant: small-caps; color: #000000; background-color: transparent;}
.itemPoster a {font-size: 100%;}
.itemPostDate {padding-left: 10px; font-size: 9pt; text-align: left; color: #ff0000; font-weight: bold;}
.itemStats {font-size: 90%; color: #000099;}
.itemBody {padding-left: 10px;}
.itemText {margin-top: 5px; margin-bottom: 5px; line-height: 120%; font-size: 10pt;}
.itemFoot {text-align: right; padding: 3px; background-color: #efefef}
.itemAdminLink {font-size: 80%;}
.itemPermaLink {font-size: 80%;}




.outer {background-color: #F0E7C8}

.head {background-color: #1896E7; padding: 5px; font-weight: bold; color: #ffffff; font-family: Arial, Verdana, Helvetica, sans-serif;}
.head a {COLOR: #ffffff; TEXT-DECORATION: none;}
.head a:link {COLOR: #ffffff; }
.head a:visited {COLOR: #00ff66;}
.head a:hover {COLOR: #00ff66; TEXT-DECORATION: underline;}

.even {background-color: #fdffdc; padding: 5px;}
.odd {background-color: #ECE8D9; padding: 5px;}

.foot {background-color: #F0E7C8; padding: 5px; font-weight: bold;}
tr.even td {background-color: #fdffdc; padding: 5px;}
tr.odd td {background-color: #F9F9F9; padding: 5px;}

div.errorMsg { background-color: #FFCCCC; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.confirmMsg { background-color: #DDFFDF; color: #136C99; text-align: center; border-top: 1px solid #DDDDFF; border-left: 1px solid #DDDDFF; border-right: 1px solid #AAAAAA; border-bottom: 1px solid #AAAAAA; font-weight: bold; padding: 10px;}
div.resultMsg { background-color : #CCCCCC; color: #333333; text-align: center; border-top: 1px solid silver; border-left: 1px solid silver; font-weight: bold; border-right: 1px solid #666666; border-bottom: 1px solid #666666; padding: 10px;}

div.xoopsCode {
	background: #FFFFF0;
	border-top: 1px dashed Silver;
	border-left: 1px dashed Silver;
	border-bottom: 1px dashed Silver;
	border-right: 1px dashed #DCDCDC;
	font-family: "Verdana";
	padding: 0px 6px 6px 6px;
	color: Black;
}
div.xoopsQuote {
	background: #FFFFCC; 
	color: #000099;
	font-family: "Verdana"; padding: 0px 3px 3px 3px;
}

 
.comTitle {font-weight: bold; margin-bottom: 2px;}
.comText {padding: 2px;}
.comUserStat {font-size: 10px; color: #999999; font-weight:bold; border: 1px solid silver; background-color: #ffffff; margin: 2px; padding: 2px;}
.comUserStatCaption {font-weight: normal;}
.comUserStatus {margin-left: 2px; margin-top: 10px; color: #999999; font-weight:bold; font-size: 10px;}
.comUserRank {margin: 2px;}
.comUserRankText {font-size: 10px;font-weight:bold;}
.comUserRankImg {border: 0;}
.comUserName {}
.comUserImg {margin: 2px;}
.comDate {font-weight: normal; font-style: italic; font-size: smaller}
.comDateCaption {font-weight: bold; font-style: normal;}

body, tr,td, table {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	letter-spacing: 0px;
}
.wiwi_titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bolder;
	font-size: 14pt;
}
.wiwi_soustitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bolder;
	font-size: 10pt;
}
.wiwi_note {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #d78100;
}
